Ecrire et jouer un test consolidé pour période de scrubbing SW
22/02/2019 10:19 AM - bruno katra
Description

Pour l'instant:observation empirique de 4s
Il faut écrire un test plus long avec des changements de mode.

A CLOTURER QUAND SUM + SRS +SVS + SValR sont a jour

History

#1 - 05/03/2019 11:56 AM - bruno katra
- Status changed from New to In Progress

- % Done changed from 0 to 10

Salut !
Je suis en train d'écrire le script et I'analyse auto pour valider un peu moins empiriquement I'histoire du scrubbing logiciel en 4s (STDBY).

En attendant et pour étre sr qu'il n'y a pas de mauvaise surprise, j'ai chronométré dans plusieurs modes et les résultats sont bons :

STDBY : scrubbing en 3.5s
NORMAL : scrubbing en 12s
SBM1 : scrubbing en 34s

A+
Bruno

#2 - 05/03/2019 11:58 AM - bruno katra

Le test est écrit : il s'appelle SVS-1300. Je fais tourner LFR pendant 1h dans différents modes et j'enregistre les HK dans des fichiers séparés pour
chaque mode.

Il est en train de tourner .

Je vais écrire le script d'analyse dans la foulée.

#3 - 06/03/2019 11:52 AM - bruno katra
- Status changed from In Progress to Resolved

- % Done changed from 10 to 90

Script d'analyse auto de SVS-1300 OK, résultats :

STANDBY :
Mean :3.47058823529 sec.
Median :3.0 sec.

NORMAL :
Mean :15.3230769231 sec.
Median :15.0 sec.

SBM1 :
Mean :36.1818181818 sec.
Median :36.5 sec.

SBM2 :

Mean :20.6842105263 sec.
Median :21.0 sec.
BURST :
Mean :17.9069767442 sec.
Median :18.0 sec.

#4 - 06/03/2019 11:52 AM - bruno katra

- Description updated

#5 - 29/03/2019 05:05 PM - bruno katra
SUM + SRS +SVS + SValR sont a jour

#6 - 01/04/2019 01:50 PM - bruno katra

- Status changed from Resolved to Closed
